openSUSE Security Update : quota (openSUSE-SU-2012:1058-1)

Medium Nessus Plugin ID 74721


The remote openSUSE host is missing a security update.


quota was fixed to handle tcp wrappers in rquotad correctly.


Update the affected quota packages.

See Also

Plugin Details

Severity: Medium

ID: 74721

File Name: openSUSE-2012-529.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2016/04/28

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4

Temporal Score: 3

Vector: CVSS2#AV:N/AC:H/Au:N/C:P/I:P/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:quota, p-cpe:/a:novell:opensuse:quota-debuginfo, p-cpe:/a:novell:opensuse:quota-debugsource, p-cpe:/a:novell:opensuse:quota-nfs, p-cpe:/a:novell:opensuse:quota-nfs-debuginfo, cpe:/o:novell:opensuse:11.4

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2012/08/22

Reference Information

CVE: CVE-2012-3417

OSVDB: 84729